Description: Hi team calculate,



Is it possible to make a binary of 0ad and 0ad-data and unmask it ?



Thanks

History

08/25/2016 10:07 am - Alexander Tratsevskiy

0ad without 0ad-data is not compiled. Together they occupy 15% of the mirror. :-/

08/25/2016 10:23 am - Adrien Duck

OK.



Maybe 0ad is the engine of the game and 0ad-data just big files ?



only 0ad binary is possible ? (I think 0ad-data faster to compile than 0ad) ?

08/25/2016 11:18 am - Alexander Tratsevskiy

- Status changed from New to Closed

OK, we'll do so. Thank you.

08/26/2016 11:18 am - Séb B

Alexander Tratsevskiy wrote:

> OK, we'll do so. Thank you.





0ad run very smoothly, many thanks !! :)
